Move raster commands under "Raster" menu
Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version: Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 14327

Description

Zonal statistics, Interpolation and Geomorphology plugins should be moved under the Raster menu for consistency

History

#1 - 2011-10-17 12:35 AM - Paolo Cavallini

- Category changed from Rasters to GUI

#2 - 2011-12-09 01:51 AM - Alexander Bruy

Same thing with SPIT and Oracle GeoRaster. They should go to the Database menu and/or Add layer toolbar

#3 - 2011-12-09 02:19 AM - Alexander Bruy

Core database plugins now moved to the Database menu (commit:1ffe31c88a)

#4 - 2011-12-11 05:37 AM - Paolo Cavallini

Right. Same for most plugins: many should go to one of [Raster|Vector|Database] menus.

#5 - 2011-12-14 03:02 PM - Alister Hood

Also see #1734, #1602, and with regard to Gary's comment on the mailing list about not knowing where to find a plugin you have enabled: #4069.

#6 - 2011-12-16 02:10 PM - Giovanni Manghi

- Target version set to Version 1.7.4

#7 - 2011-12-20 09:59 AM - Alexander Bruy

Fixed in commit:0f41da3c7e. Also reorganized almost all other core plugins regarding this discussion. Hope we can close this ticket

#8 - 2011-12-21 01:10 AM - Alexander Bruy

- Resolution set to fixed

- Status changed from Open to Closed
http://osgeo-org.1803224.n2.nabble.com/Plugin-reorganization-again-td7094552.html

